body,
html {
    background-color: var(--body-background-color);
    min-height:100vh;
}
body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main {
    flex: 1;
}

footer {
    width:100%;
    background-color: var(--brand-colour-surface);
    color: var(--brand-colour-text);
}

footer a {
    color: var(--brand-colour-link-light);
}

footer a:hover {
    color: var(--brand-colour-text);
}

footer .text-muted {
    color: var(--brand-colour-text-muted) !important;
}
